{% extends "admin/base.html" %}{% load static %}{% load customadmin webpack_loader %}

{% block title %}{{ title }} | {{ site_title|default:_('Django site admin') }}{% endblock %}

{% block blockbots %}
{{block.super}}
<meta name="viewport" content="width=device-width, initial-scale=1.0">
{% endblock blockbots %}

{% block customstyle %}{{block.super}}
{% render_bundle 'main' 'css' 'CUSTOMADMIN' %}
{% endblock customstyle %}


{% block branding %}
<h1 id="site-name"><a href="{% url 'admin:index' %}">Site admin</a></h1>
{% endblock %}


{% block welcome-msg %}
<strong>{% firstof user.get_short_name user.get_username %}:</strong>
{% endblock %}

{% block nav-global %}{% endblock %}

{% block footer %}
{{block.super}}

{# JSON data used for sidebar nav component #}
<script id="admin_app_json" type="application/json">{% admin_app_json %}</script>
{% endblock footer %}

{% block body-end %}
{% include 'customadmin/includes/outdatedbrowser.html' %}
{% render_bundle 'runtime' 'js' 'CUSTOMADMIN' %}
{% render_bundle 'commons' 'js' 'CUSTOMADMIN' %}
{% render_bundle 'main' 'js' 'CUSTOMADMIN' %}
{% endblock body-end %}
